* {
  margin: auto;
}

body {
  background-color: rgb(231, 231, 231);
}

main {
  margin: 20px;
}

main h1 {
  color: rgb(77, 77, 77);
  margin: 10px;
  text-align: center;
}

.notes {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }

.notes td, .notes th {
    border: 1px solid #ddd;
    padding: 8px;
  }

.notes tr:nth-child(odd){background-color: #fffafa;}
.notes tr:nth-child(even){background-color: #fffafa;}

.notes tr:hover {background-color: #ddd;}

.notes th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #747474;
    color: white;
}

